Subject: Re: [AVT] reference to preamble in draft-ietf-avt-rapid-acquisition-for-rtp-08

From: Ingemar Johansson S <[email-masked]>
Date: Tue, 30 Mar 2010 14:12:42 +0200

Hi

I agree with Roni. As long as there is no agreement on the preamble issue there should not be any explicit reference to any of the drafts in draft-ietf-avt-rapid-acquisition-for-rtp. 

/Ingemar
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 29 Mar 2010 08:52:14 +0300
> From: Roni Even <[email-masked]>
> Subject: [AVT] reference to preamble in
> 	draft-ietf-avt-rapid-acquisition-for-rtp-08
> To: [email-masked], "'Ali C. Begen (abegen)'" <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Hi,
> 
> 
> The current draft refers to 
> draft-begen-avt-rtp-mpeg2ts-preamble in a couple of places. 
> Since the group has not decided on direction I suggest to 
> either add reference also to draft-xia-avt-mpeg2ts-preamble 
> or to not have any reference and mention that preamble 
> payload will be specified in a separate document
> 
> 
> Roni Even
> 
> 
> As individual
> 
> 
>  
> 
>  
>  
> 
>  
> 
>  
> 
>  
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> <http://www.ietf.org/mail-archive/web/avt/attachments/20100329
> /3b219fb3/attachment.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 29 Mar 2010 12:17:19 +0200
> From: "DRAGE, Keith (Keith)" <[email-masked]>
> Subject: Re: [AVT] reference to preamble	in
> 	draft-ietf-avt-rapid-acquisition-for-rtp-08
> To: Roni Even <[email-masked]>, "[email-masked]" <[email-masked]>,
> 	"'Ali C.	Begen (abegen)'" <[email-masked]>
> Message-ID:
> 	
> <[email-masked].
> alcatel-lucent.com>
> 	
> Content-Type: text/plain; charset="us-ascii"
> 
> At the moment I suspect it is appropriate to leave out the 
> reference altogether and replace it with a paragraph starting 
> "OPEN ISSUE".
> 
> regards
> 
> Keith
> 
> ________________________________
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Roni Even
> Sent: Monday, March 29, 2010 6:52 AM
> To: [email-masked]; 'Ali C. Begen (abegen)'
> Subject: [AVT] reference to preamble in 
> draft-ietf-avt-rapid-acquisition-for-rtp-08
> 
> Hi,
> The current draft refers to 
> draft-begen-avt-rtp-mpeg2ts-preamble in a couple of places. 
> Since the group has not decided on direction I suggest to 
> either add reference also to draft-xia-avt-mpeg2ts-preamble 
> or to not have any reference and mention that preamble 
> payload will be specified in a separate document Roni Even As 
> individual
> 
> 
> 
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> <http://www.ietf.org/mail-archive/web/avt/attachments/20100329
> /816b2286/attachment.htm>
> 
> ------------------------------
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt
> 
> 
> End of avt Digest, Vol 71, Issue 63
> ***********************************
>